﻿/*loader*/
.loader {
border: none!important;
}
.loader img {
    width: 100%;
    height: 100%;
}

.section-privacy-title {
    padding-top: 150px !important;
    text-align: center;
    padding-bottom: 40px !important;
}
.section-privacy-abstract {
    padding-bottom: 100px !important;
}

/* edit */
body .kb-page-mask {
    z-index: 3 !important
}

select {
    max-width: 100%;
    margin-bottom: 15px;
    padding: 16px;
    height: auto;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    width: 100%;
    line-height: 1.5em;
    font-family: "Outfit", sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #737373;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    transition: border 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    letter-spacing: .3px;
}